@charset "UTF-8";
/* CSS Document */

.section__head-strip--slim .section__heading, .sub-section__heading {
    font-family: bryantmedium_condensed,Helvetica,Arial,sans-serif;
    font-size: 1.25rem;
}

.box-quote__msg.smaller {
    font-family: bryantbold_condensed,Helvetica,Arial,sans-serif;
    font-size: 1.0rem;
}
.box-quote__name.smaller {
    font-family: bryantbold_condensed,Helvetica,Arial,sans-serif;
    font-size: 0.8rem;
}
.isotope--full .box-quote small.smaller {
    font-size: 0.8rem;
}


.isotope--full .box-quote p {
    font-family: bryantmedium_condensed,Helvetica,Arial,sans-serif;
}

.panel__cell--media .media-wrap.roundme img {
	border-radius:.625rem;
	margin-bottom:10px
}

.panel__cell.wide {
    width: 45%;
}

.panel__cell.wider {
    width: 65%;
}

.panel--style-2 .panel__cell.wide {
   padding-right: 50px;
    width: 65%;
	border-right: 0;
}
.panel--style-2 .panel__cell.full {
    width: 100%;
	border-right: 0;
	text-align:center
}
.panel__grid.full {
    width: 99.3%;
}
.panel .panel__cell.full {
    width: 100%;
	border-right: 0;
	text-align:center
}
.panel.h500 {
	min-height: 525px;
}
.panel.h500 .panel__heading-info {
	padding: 1% 5%;
}
#events .panel__heading {
	margin-bottom:25px
}
.panels-list .nobullet {
	list-style:none	;
	margin-left:0
}
.panels-list p {
    color: #808285;
    line-height: 1.4;
    padding: 0.125rem 0;
}

.panels-list__heading {
    color: #808285;
    font-family: bryantmedium_condensed,Helvetica,Arial,sans-serif;
    line-height: 1.5;
    margin-bottom: 0.3125rem;
}
.message-media {
    max-width: 60.5rem;
}
.message-media__grid-half {
    margin-right: 1%;
    width: 45%;
}

.sub-section__heading .sub-section__heading-wrap.board {
    border: 2px solid #fff;
    color: #ef4e22;
}

.sub-section__heading--tailed-dk-yw, .sub-section__heading--tailed-dk-yw.board::after {
    border-color: #fff;
}
.panel__cell {
    width: 33%;
}
.panel__cell:last-child {
    display: table-cell;
    margin: 0;
    width: 35%;
}
.panel__heading-info a{
    color: #808285;
}
.panel__heading-info a:hover{
    text-decoration:none
}
.media-wrap {
    margin-bottom: 5px;
}
.events-half.wider {
   width: 85%;
}
.padtop {
	margin-top:20px	
}
.padtop40 {
	margin-top:40px	
}
.top50 {
	padding-top:50px
}
.events-half.wide {
    width: 70%;
}

.panel__cell.img:last-child {
   	padding-left: 20px;
}

.icon--expand-collapse.top {
    border-color: transparent transparent #fff;
    border-width: 0 20.5px 21px;
}
.clear-thumbs img {
	border:1px solid #EDEDED
}


@media (max-width:768px) {
.message-media__grid-half {
    width: 100%;
}
.panel__cell {
    width: 100%;
}
.panel__cell:last-child {
    display: block;
    margin: 0;
    width: 100%;
}
.top50 {
	padding-top:0px
}
.hideme {
	display:none
}
.panel--style-2 .panel__cell.wide {
    width: 95%;
	border-right: 0;
}
.img-responsive.tall {
    width: 55%;
}

	
}